body {
  overflow-x: hidden;
  font-family: arial;
}

.price-text {
  color: #4a9cce;
}

.font-weight-600 {
  font-weight: 600;
}

.carousel-control-prev-icon {
  background-image: none !important
}

.text-black {
  color: #000 !important;
}

.pre-font {
  font-size: 17px;
    padding-top: 4px;
}

.bg-map {
  background-color: #152f58;
}
.br-map {
  border-radius: 25px;
  outline: #000;;
} 

.new-font {
  padding: 10px;background-color: white;     border-top-right-radius: 5px;
                          border-bottom-right-radius: 5px;  position: absolute; left: 0;
}
.next-font {
  padding: 10px;background-color: white;     border-top-left-radius: 5px;
                          border-bottom-left-radius: 5px;  position: absolute; right: 0;
}

html {
  scroll-behavior: smooth;
}

.job-text {
  font-size: 16px;
  color: #318ec7;
}

.img-in-slider {
  position: absolute;
  left: 10px;
  top: 10px;
  opacity: 1;
  width: 25px;
  z-index: 1;
}

.ad-tag {
  position: absolute;
    z-index: 9999;
    top: 74%
}


.list {
  height: 100px;
  width: 88%;
}

.search-row-btn {
  padding: 8px;
  border-radius: 31px;
  background-color: #002d7a;
  padding: 12px;
  border-radius: 25px;
  font-size: 18px;
  font-weight: 600;
}

.search-span {
  border: none;
  background: none;
  color: white;
  font-weight: 700;
}

.search-btn-custom {
  background-color: #002d7a;
  padding: 0px;
  margin: 0px;
  border: none;
}

.m-fixed {
  margin-left: -15px;
  margin-right: -15px;
}

.font-size-14 {
  font-size: 14px;
}

.background-none {
  background: none;
}

.btn:focus,
.btn.focus {
  outline: none;
  box-shadow: none;
}

.all-cat-text {
  font-size: 12px;
  color: #318ec7;
}

.model-2-nav {
  color: black;
}

.model-2-nav:hover {
  color: #318ec7;
}

.model-3-nav {
  color: #318ec7;
}

.model-3-nav:hover {
  color: #318ec7;
}

.rightbar {
  float: right;
  padding-top: 3px;
  font-size: 20px;

}

.tab-top-fix {
  top: -24px;
}

.all-cat-sub {
  padding: 0px !important;
}

.sub-nav {
  padding: 0px !important;
}

.close {
  z-index: 9999;
  position: absolute;
  left: 92%;
  zoom: 1.3;
  top: 4.5%;
}

.dropdown-divider {
  margin: 0.2rem 0 !important;
}

.dropdown-item:active {
  background-color: white;
}

.img-first-banner {
  height: 20vh;
}

.sticky-top {
  top: 10%;
  z-index: 1;
}

.filter-dialog {
  margin: 0px;
}

optgroup {
  font-size: 12px;
}

.form-check {
  padding-left: 0px;
}

.mmt {
  margin-top: -3px;
}

.btn-clear-all {
  background-color: #f3f6f5;
  color: #d95e46;
}

.btn-apply {
  background-color: #002d7a;
}

.close-filter {
  padding: 15px 0px !important;
}

.categories-dialog {
  max-width: 55%;
}

.top-close {
  top: 17px;
}


.category_filter span {
  font-weight: bold;
}

.sidebar h4 {
  font-size: 12px;
  color: #707676;
  font-weight: 400;

}

.sidebar select {

  color: #707676;
  font-size: 14px;
}

.sidebar label {

  color:#424e4e;
  font-size: 14px;
  line-height:24px;
vertical-align:baseline;
letter-spacing:normal;
word-spacing:0px;
margin:0px 0px 12px;
padding:0px;
  
}

.faq-panel .panel-group {
  padding: 10px 0px;

}

.faq-panel .panel-default {
border-bottom: 1px solid lightgray;
}

  /* display:block;
  padding:15px;
  color:#555;
  font-size:16px;
  text-decoration:none; */

.faq-panel .panel-heading  a:before {
font-family: 'FontAwesome';
content: "\f106";
 float: right;
 transition: all 0.5s;
}

.faq-panel .panel-heading.active a:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
} 

.panel-title a{
  font-size: 12px;
  color: #707676;
  font-weight: 400;

}

.sidebarcat h5{
  font-size: 14px;
  font-weight: bold;
}

.sidebarcat li a{
  font-size: 14px;


}

.sidebarcat li {
  font-size: 14px;
  padding: 3px 0px;

}

.sidebarcat li a span{
  font-size: 14px;
  font-family: arial!important;
  font-weight: 100!important;
  color: #707676;
}

.sidebarcat li a img{
  padding: 0px 2px;

}

